<?php

namespace Drp\NativeEventApp\Test\Support\Fakes;

use Illuminate\Contracts\Support\Jsonable;

class FakeFormEntity implements Jsonable
{
    public $name;

    public $question;

    public function __construct($name, $question)
    {
        $this->name = $name;
        $this->question = $question;
    }

    public function toJson($options = 0)
    {
        return json_encode([
            'name' => $this->name,
            'question' => $this->question,
        ], $options);
    }
}
