<?php

use Drp\NativeEventApp\Migrations\TableMigration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateMenuItemsTable extends TableMigration
{
    public function tableName(): string
    {
        return 'menu_items';
    }

    public function up(): void
    {
        Schema::create($this->tableName(), static function (Blueprint $table): void {
            $table->bigIncrements('id');
            $table->unsignedBigInteger('menu_id');
            $table->unsignedBigInteger('navigatable_item_id');
            $table->integer('order');
        });
    }

    public function down(): void
    {
        Schema::dropIfExists($this->tableName());
    }
}
