<?php

namespace Drp\NativeEventApp\Migrations;

use Drp\NativeEventApp\Database\TableName;
use Illuminate\Database\Migrations\Migration;

abstract class TableMigration extends Migration
{
    abstract public function tableName(): string;

    public function getTableNameWithPrefix(): string
    {
        return TableName::make($this->tableName());
    }
}
